@charset "utf-8";
/* CSS Document */
@media (max-width:1200px){
	.wind_header1{width: 100%;min-width: initial;}
	.wind_header1son1{width: 100%;margin: inherit;}
	.wind_header1ul{margin-right: 10px;}
	.wind_header2{width: 100%;}
	.wind_header2seach{margin-right: 16px;}
	.wind_header2ul li{margin-left: 30px;}
	.wind_header2logo{width: 240px}
	.nav{width: 65%}
	.nav .nLi h3 a{padding: 0 15px;}
	.wind_idcont2{width: 100%;}
	.wind_idcont3{width: 100%;}
	.wind_idcont3s1{width: 460px;margin:10px;}
	.wind_idcont1son{width: 100%;}
	.wind_idcont4{width: 100%;}
	.wind_idcont4son{margin: 25px 45px;}
	.wind_idcont5{width: 100%;}
	.wind_idcont5li2{margin: 0;}
	.wind_idcont5li3{margin: 0;}
	.wind_idcont6{width: 100%;}
	.wind_idcont7son1{width: 100%;}
	.wind_idcont7son2{width: 100%;}
	.wind_foot{clear: both; width: 100%;height: 280px;}
	.wind_footson1{width: 100%;}
	.wind_footson1 ul.wind_footul{margin-right: 40px;}
	.wind_pdcontent2{width: 100%;}
	.wind_pdcontent4{width: 100%;}
	.wind_pdct5son{width: 100%;}
	.wind_pdct6son{width: 100%;}
	.wind_produlistZ{width: 100%}
	.wind_pdblocktitle2{width: 100%;}
	.wind_pdlists1{width: 100%;}
	.wind_produlistZ2{width: 100%;}
	.wind_produlistZson{margin:20px 10px 20px 10px}

	.wind_pdsechlis{width: 52%; margin-left:10px;}
	.wind_pdsechlis2{right: 4%}
	.select-wrapper{width: 40%;margin-left:10px;}
	.select-button{width: 100%;}
	.select-list{width: 100%;}
	.wind_produlistZson{padding-bottom: 10px;}
	.buyc_contents{overflow: hidden;}
	.buyc_contents2{width: 100%;}
	.buyc_userdata1{width: 100%;}
	.buyc_contentsc{width: 100%}
	.buyc_contentsb{width: 100%}
	.buyc_contents3{width: 30%;padding-left: 10px;}

	.buyc_contentsc5{width: 50%; margin: 0 0 0 8px;}
	.buyc_contentsc6{margin: 37px 0 0 0;}
	.buyc_contentsb3{margin-left: 25%;}
	.buyc_contentsb4{margin-left: 40%;}
	.buyc_contentsb5{margin-left: 18%}
	.buyc_contentsc10{margin: 40px 3px 0 0}


	.warp{width: 100%}
	.bnav .xwl{left: 1%;}
	.bnav .xwr{right: 1%;}
	.cp .content{width: 65%;padding-left: 20px;}
	.xw .content{padding: 0 20px}
	.xw li{width: 30%;height: auto;margin: 14px;}
	.xw li .txt{width: 73%;}
	.xw li img{width: 90%;height: auto;}
	.xw .tjli li{width: 30%;height: auto;margin: 14px;}
	.xw .tjli li .txt{width: 73%;}
	.xx .titcn{padding-left: 20px;}
	.xx .titen{padding-left: 20px;}
	.xx .content{padding: 5px 20px;overflow: hidden;}

	.td ul li span{width: 30%}
	.td ul li input{width: 60%}
	.td ul li textarea{width: 60%}
	.td .tit{width: 100%}
	.td .cnt{width: 100%;padding: 0}

	.fw .fwnav li{width: 19%;}
	.fw .js{padding: 5px 20px;}
	.fw .bx span{width: 12%}
	.fw .bx input{width: 11%}
	.fw .bx .x1{width: 18%}
	.fw .bx .x2{width: 28%}
	.fw .bx .x3{width: 46%}
	.fw .bx textarea{width: 84%}
	.fw .wx{width: 98%}
	.fw .wx ul li{overflow:hidden;}
	.fw .wx ul .x1{width: 10%}
	.fw .wx ul .x2{width: 25%}
	.fw .wx ul .x3{width: 10%}
	.fw .wx ul .x4{width: 14%}
	.fw .wx ul .x5{width: 10%}
	.fw .xs .md{width: 44%}
	.fw .xz li{width: 96%;margin: auto;}
	.wct{height: 230px;margin: 80px auto 0;width: 100%}
	.winduser_indexson1{width: 100%}
	.winduser_indexson3{width: 100%}
	.winduser_indexson4{width: 100%}
	.winduser_idsdiv1{width: 176px;height: 176px;}
	.winduser_idsdiv1 ul{padding-top:50px;}

	.scs{width: 100%}

	.wind_useraddreson{width: 100%;padding-bottom: 40px;}
	.wind_useraddreson7{width: 100%}
	.wind_useraddreson8{width: 45%;height: 268px;}

	}
@media (max-width:960px){
	.dwx{display: none;}
	#zzsc{margin-right: 6%;width: 90px;}
	#zzsc ul li{width: 70px;height: 70px;margin: 5px 3px 5px 0px;}
	#zzsc ul li img{width: 100%;}
	.wind_idcont5li3{height: 46px;margin-bottom: 10px;overflow:hidden;text-overflow:ellipsis;}
	.wind_header2ul li{margin-left: 10px;}
	.wind_idcont3s1{width: 350px;margin:10px;}
	.wind_idcont4son{margin: 25px 20px;width: 330px;height: 253px;}
	.wind_foot{width: 100%;height:359px;}
	.nav .nLi h3 a{padding: 0 5px;}
	.wind_seachson{width: 120px;}
	.wind_idfiex{bottom: 570px;}
	.wind_footson1 ul.wind_footul{margin-right:3%;}
	.wind_header2logo{width: auto;}
	.wind_idcont3s3 div{margin: 0;}
	.slideBox{width: 300px;}
	.wind_pdt2Rli4{height: 180px}
	.wind_pdt2Rli5s1{margin-right: 10px;width: 80px;}
	.wind_pdcontent2R ul{width: 90%}
	.wind_pdct6sonul li{width: 40%;margin-top:10px;}
	.wind_pdct6title{width: 10.4%}
	.wind_pdct6textar{width: 80%}
	.wind_pdct6sonul li input{width: 180px;}
	.bnav .xwl{left: 0;}
	.wind_produlistZ{width: 100%}
	.wind_produlistZson{margin:20px 10px 20px 10px;width: 30%;height:auto;}

	.bnav .xwr{display: none;}
	.cp .down{width: 60%}
	.cp .xg{width: 38%}
	.cp .content{width: 60%;}
	.cp .lx{width: 33%}
	.xw li{width: 45%}
	.xw li .txt{width: 75%}
	.xw li .pic{height:auto;max-height:262px;}
	.xw li img{width: 90%;height: auto;}
	.xw .tjli li{margin: 10px;}
	.xw .tjli li .txt{width: 66%}
	.xnav li{width: 80px}

	.buyc_userdatas2{width: 100px;}

	.foot{left: 0;position:static;}
	.td ul li input{width: 56%}
	.td ul li textarea{width: 56%}
	.fw .bx .x3{width: 36%}
	.winduser_idsdiv1{width: 135px;height: 135px;}
	.winduser_idsdiv1 ul{padding-top:25px;}
	.wind_usertip2, .wind_usertip3{top:30%;}
	.wind_usertip4{top:33%;}
	.wind_idcont5img{max-height: 80px;}
	.xmca{width:100%;height:auto;overflow: hidden;}
	.headnav{display: none;}
	a.menu-ico{ display:block;}
	.wind_header2img{display: none;}
	.fw .bx select{width: 116px;}
	
	}
@media (max-width:760px){
	.mix{display:block;}
	.mixa{display:block;}
	.wind_idcont3s1:hover .wind_idcont3s2{display: none;}
	.wind_idcont3s2{display: none;}
	.wind_idcont3s3{display: none;}
	#zzsc{display: none;}
	.pnav .xwl{left: 5px;}
	.wind_foot{display: none;}
	.minifoot{width: 100%;height: 36px;background: #000;padding-top: 10px;display: block;text-align: center;}
	.wind_header1son1 span{display: none;}
	.nav{display: none;}
	wind_news{margin: 0 auto;width: 50%; height: auto;display: block;float: none;}
	.wind_news {width: 36%;}
	.wind_header1ul{width: 100%}
	.wind_header1ul .wind_header1li{float: right;}
	.wind_header1ul li{margin-left: 5px;}
	.wind_header2seach{margin-right: 16px;}
	.wind_header2ul li{margin-left: 10px;}
	.wind_idcont3s1{width: 45%;margin:10px; float:left;}
	.wind_idcont4son{margin: 10px;width:45%;height: 150px;float: left;}
	.wind_footson1 ul.wind_footul{margin: 8px;}
	.wind_header2logo{width: auto;}
	.wind_idcont3s3 div{margin: 0;}
	.wind_header2ul{display: none;}
	.wind_header2img{margin-right: 80px;}
	.wind_idcont5sonL{width: 100%}
	.wind_idcont5son2{display: none;}
	.wind_span1ss{display: none;}
	.wind_span2ss{margin: 0;}
	.wind_idcont5son{margin-top:10px}
	.wind_idcont5li1{margin:0 auto;}
	.wind_idcont5img{margin: 0 auto;width:85%;height: auto; display: block;float: none;}
	.wind_idcont5son ul{width: 100%;/*margin: auto;text-align: center;*/border-bottom: 1px #ccc solid; float: none;}
	.dwx{display: none;}
	.dlx{display: none;}
	.wind_pdct6yzm{width: 208px;}
	.wind_header2seach{margin-right: 60px;}
	a.menu-ico{ display:block;}
	.wind_login, .wind_logins{width: 30px;}
	.wind_header1ul li{margin-left: 10px;}
	.wind_seachson{width: 90px;}
	.wind_footdiv{margin-top:30px;}
	.wind_idfiex{bottom: 235px;}
	/* .wind_idcont6 li{width: 25%} */
	.wind_idcont6 li img{width: 100%}
	.wind_idcont2 li{width: 30%;margin: 5px 0 0 10px;}
	.wind_idcont2{padding: 10px 0}
	.slideBox{width: 300px;}
	.wind_pdcontent2R ul{width: 90%;margin: auto;}
	.wind_pdcontent2R{float: none;clear: both;width: 100%}
	.wind_pdt2Rli4{height: auto;}
	.wind_pdcontent3 ul li{margin-left: 60px;}
	.wind_pdt2Rli5s1{margin-right: 10px;width: 80px;}
	.wind_pdct6sonul li{width: 40%;margin-top:10px;}
	.wind_pdct6title{width: 16.4%}
	.wind_pdct6textar{width: 80%}
	.wind_pdct6sonul li input{width: 180px;}
	.zxck{width: 98%}
	.zxn{width: 82%}
	.wind_psZsonimg img{width: 90%;margin-top: 10px;}
	.pnav{line-height: 25px}
	.bnav .xwl{left: 0;}
	.wind_pdct6submit{bottom: -55px;}
	.wind_produlistZ{width: 100%}
	.wind_produlistZson{width: 45%;min-height:268px;height:auto; margin:10px 10px 10px 10px}
	.wind_produlistZson ul li{width: 82px;}
	.wind_pdsechlis{width: 46%}
	.catsf{width: 41%}
	.cp .down{width: 100%;}
	.cp .xg{width: 100%}
	.cp .content{width: 90%;float: none;}
	.cp .lx{width: 90%;float: none;margin: auto;}
	.xw li{width: 42%;height: auto;margin: 14px;min-height:280px;}
	.xw li .pic{height:auto;max-height:130px;}
	.xw li img{width: 90%;height: auto;}
	.xw li .rq{display: none;}
	.xw li .txt{width: 100%}

	.xw .contb{position: relative;}
	.xw .fx{position: relative;bottom: 60px;right: 0}
	.xw .tjli li{width: 46%;margin:10px 5px;}
	.xw .tjli li .txt{width: 100%}
	.xw .tjli ul{width: 100%;overflow: hidden;}

	.lgbx{width: 90%;margin: auto;}
	.lgbx .sub{width: 94%;margin-left: -4px;}
	.td ul{width: 100%}

	.fw .js{padding: 5px 10px;}
	.fw .bx span{width: 28%}
	.fw .bx input{width: 58%;padding:2px 5px;}
	.fw .bx .x1{width: 58%}
	.fw .bx .x2{width: 58%}
	.fw .bx .x3{width: 58%}
	.fw .bx select{width: 120px;}
	.fw .bx textarea{width: 58%;}
	.fw .ts textarea{width: 55%}
	.fw .wx ul .tit li{line-height: 30px;}
	.fw .wx ul li{line-height: normal;word-break: break-all;word-wrap: break-word;height: 86px;padding-top: 3px;}
	.fw .wx .nx{height: 86px;}
	.fw .xs .md{width: 90%;margin: 10px auto;float: none;}
	.fw .xz li .titx{width: 66%}
	.wct{height: 200px;margin: 15px auto;}
	.wct .t{margin: 35px auto;font-size:14px;}
	.wct .c{text-align: center;}
	.wc{padding-bottom: 10px;}

	.buyc_contents3{width: 100%;line-height:40px;padding-left:10px;}
	.buyc_contents4{padding-top:0;height: 30px;margin-right: 40px}
	.buyc_contents4 li{width: auto;margin-left: 48px;}
	.buyc_contents5{width: 70%;float: left;height: 50px;margin-left: 15%;}
	.buyc_contents7, .buyc_contents8, .buyc_contents9{left: -6px}
	.buyc_contents8{left: 128px;}
	.buyc_contents9{left: 270px;}
	.buyc_contentsb2{margin-left: 5px;}
	.buyc_contentsb3{margin-left: 15%}
	.buyc_contentsb4{margin-left: 35%}
	.buyc_contentsb5{margin-left: 10%}
	.buyc_contentsc4{margin: 5px;width: 80px;}
	.buyc_contentsc5{width: 40%;margin: 0 0 0 15px;word-break: break-all;font-size: 14px;}
	.buyc_contentsc6{margin: 25px 0 0 0;}
	.buyc_contentsc6, .buyc_contentsc6 div{line-height: 20px}
	.buyc_contentsc7{width: 20px}
	.buyc_contentsc8{width: 25px}
	.buyc_contentsc9{width: 20px}
	.buyc_contentsc10{margin: 26px 3px 0 0}
	.buyc_contentsd4{width:100px;height: 35px;font-size: 16px;}
	.buyc_contentsd{padding-bottom: 60px;}
	.buyc_userdata2{width: 100%}
	.buyc_userdatas2inp{width: 40%}
	.buyc_userdatas3 select{width: 21%;margin-right: 7px;}
	.buyc_userdatas2inp1{width: 65%}
	.buych{padding: 0}
	.buyc_userdatas2inp2{width: 46%}
	.buyc_userdatas2inp3{width: 60px;margin-left: 24%}
	.buyc_userdatas2inp4{width: 45%}
	.buyc_userdatas2inp5{width:65%}
	.buyc_userdatas2inp6{width: 65%}
	.buyc_userdatas1 li{height: auto;}
	.buyc_titles2son2{width: 80%}
	.buyc_titles2son5{padding-left: 85px;}
	.wind_userid{padding-top: 20px}
	.winduser_indexson1{height: 100px;}
	.winduser_indexson2{width: 140px;height: 30px;margin-top:-32px;left: 8px}
	.winduser_indexson3{height: 110px;}
	.winduser_indexson3 img{width: 110px;height: 110px;margin:-17px 0 0 23px}
	.winduser_indexson3 ul{float: none;margin: 0;padding-left: 150px}
	.wind_usertip2, .wind_usertip3{width: 90%;top:50%;margin-left: -191px;}
	.wind_usertip4{width: 90%;top:50%;margin-left: -191px;}
	.wind_ustip4son1 span{width: 30%}
	.wind_ustip4son1 input{width: 64%}
	.wind_usertip4{top:46%;}
	.winduser_idsdiv1{width: 118px;height: 118px;margin: 10px}
	.wind_usdxfs{width: 99px;right: 43px;}
	.scp li .pic{margin:10px;}
	.scp li .t{width: 47%;font-size: 14px;}
	.pages{width: 266px;}
	.sct .dd{margin: 0}
	.scp li{height: 120px;}
	.scp li .t{margin: 5px 0}
	.scp li .dh{width: 60%;margin: 0}
	.scp li .sj{width: 60%;margin: 0}
	.scp li .zt{width: auto;margin-top: -36px;}

	.wind_useraddreson8{width: 90%}
	.wind_useraddreson6{padding-left:0;width: 100%}
	.fw .bx select{width: 19%}
	.wind_header2img{display: none;}
	#xxf{display: none;}
	.wind_idcont2{display: none;}
	#uploadFile{width: 29%}
	.wind_idfiexli1div{width: 180px;}
	}
@media (max-width:410px){
.minifoot{height: 55px;}
.wind_header1ul{margin-right: 4px;}
.wind_header2seach{margin-right: 16px;}
.wind_header2ul li{margin-left: 10px;}
.wind_header2seach{margin-right: 44px;margin-left:0;}
.wind_header2ul{display: none;}
.wind_header2img{margin-right: 50px;}
a.menu-ico{ display:block;right: 3px;}
.wind_login, .wind_logins{width: 30px;}
.wind_header1ul li{margin-left: 10px;}
.wind_idcont3s1{width: 45%;margin:8px; float: left;}
.wind_idcont4son{margin: 8px;width:45%;height: 135px;float:left;}
.wind_idcont5li2{margin: 0;}
.wind_idcont5li3{margin: 0;}
.wind_foot{width: 100%;height: 330px;}
.wind_footson1 ul.wind_footul{margin: 8px;}
.wind_header2logo{width: auto;}
.wind_idcont3s3 div{margin: 0;}
.wind_idcont5sonL{width: 100%}
.wind_idcont5son2{display: none;}
.wind_span1ss{display: none;}
.wind_span2ss{margin: 0;}
.dwx{display: none;}
.dlx{display: none;}
.wind_seachson{width: 90px;}
.wind_footdiv{margin-top:30px;}
.wind_idfiex{bottom: 235px;}
/* .wind_idcont6 li{width: 25%} */
.wind_idcont6 li img{width: 100%}
.wind_idcont2 li{width: 30%;margin: 5px 0 0 10px;}
.wind_idcont2{padding: 10px 0}

.slideBox{width: 260px;}
.wind_pdcontent2R ul{width: 90%;margin: auto;}
.wind_pdcontent2R{float: none;clear: both;width: 100%}
.wind_pdt2Rli4{height: auto;}
.wind_pdcontent3 ul li{margin-left: 60px;}
.wind_pdt2Rli5s1{margin-right: 10px;width: 80px;}
.wind_pdct6sonul li{width: 38%;margin-top:10px;}
.wind_pdct6title{width: 18.4%;text-align: left;}
.wind_pdct6textar{width: 80%}
.wind_pdct6sonul li input{width: 150px;}
.wind_pdct6sonul li .wind_pdct6phon{width: 150px;}
.bnav .xwl{left: 0;}
.wind_pdct6submit{bottom: -55px;}

.wind_produlistZson{width: 43%;min-height:260px;height: auto;margin:10px 10px 10px 10px}
.wind_produlistZson ul li{width: 72px;margin-right:10px;}
.select-wrapper{width: 35%}
.wind_pdsechlis2{right: 3%}

	.bnav .xwr{display: none;}

	.xw .fx{bottom: 135px;}
	.xw li{min-height:270px;}
	.lgbx{width: 90%;margin:80px auto 0;}
	.foot{left: 0}
	.lgbx .sub{width: 94%;margin-left: -4px;}
	.td ul li span{width: 90%;float: none;text-align: left;height: 20px;line-height: 20px;margin: 0 10px;}
	.td ul li input{width: 90%;height: 30px;line-height: 30px;}
	.td ul li textarea{width: 90%}
	.xx .tijiao{width: 100px;height: 30px;line-height: 30px;margin: 20px auto;}
	.xx .tijiao a{font-size: 16px;}
	.xx .titen{font-size: 24px;margin-top:5px;padding-left:5px;}
	.xx .titcn{margin: 5px 0;padding-left:5px;}

	.fw .fwnav li{width: 32%;margin:10px 0 0 0;}
	.fw .ts span{width: 20%}
	.fw .ts input{width: 65%}
	.fw .ts textarea{width: 65%}
	.fw .xz li .down{width: 90px;height: 30px;line-height: 30px;}
	.fw .xz li .down img{padding: 2px 0 0 4px}

	.buyc_contentsc5{margin: 0 0 0 5px;font-weight: normal;}
	.buyc_contents5{width: 65%;height: 35px;}
	.buyc_contents4 li{margin-left: 35px;}
	.buyc_contents8{left: 115px}
	.buyc_contents9{left: 230px;}
	.buyc_contentsb5{margin-left: 7%}
	.buyc_userdatas2inp{width: 25%}
	.buyc_userdatas2inp3{margin-left: 27%}
	.buyc_contentsc5{padding-top:0;}
	.winduser_indexli2 span{padding-left: 10px;}
	.wind_usdxfs{right: 36px;}
	.scp li .t{margin: 10px;}
	.scp li .bt{width: 90px;}

.btn{padding: 6px 19px;}
}
@media (max-width:370px){
.wind_header1ul{margin-right: 4px;}
.wind_header1ul li{margin-left: 5px;}
.wind_header2seach{margin-right: 16px;}
.wind_header2ul li{margin-left: 4px;}
.wind_header2seach{margin-right: 44px;margin-left:0;}
.wind_seachson{width:190px;position: absolute;right: 0}
.wind_header2ul{display: none;}
.wind_header2img{margin-right: 50px;}
a.menu-ico{ display:block;right: 3px;}
.wind_login, .wind_logins{width: 28px;}
.wind_idcont3s1{width: 45%;margin:8px; float: left;}
.wind_idcont4son{margin: 8px;width:45%;height: 135px;float:left;}
.wind_idcont5sonL{width: 100%}
.wind_idcont5son2{display: none;}
.wind_span1ss{display: none;}
.wind_span2ss{margin: 0;}
.dwx{display: none;}
.dlx{display: none;}
.wind_foot{width: 100%;height: 265px;}
.wind_footson1 ul.wind_footul{margin: 3px;}
.wind_footdiv{margin-top:8px;}
.wind_idfiex{bottom: 235px;}
/* .wind_idcont6 li{width: 25%} */
.wind_idcont6 li img{width: 100%}
.wind_idcont2 li{width: 30%;margin: 5px 0 0 10px;}
.wind_idcont2{padding: 10px 0}

.slideBox{width: 240px;}
.wind_pdcontent2R ul{width: 90%;margin: auto;}
.wind_pdcontent2R{float: none;clear: both;width: 100%}
.wind_pdt2Rli4{height: auto;}
.wind_pdcontent3 ul li{margin-left: 40px;}
.wind_pdcontent2{width: 100%;min-width: 360px;}
.wind_pdcontent4{width: 100%;min-width: 360px;}
.wind_pdct5son{width: 100%;min-width: 360px}
.wind_pdct6son{width: 100%;min-width: 360px;}
.wind_pdt2Rli5s1{margin-right: 10px;width: 80px;}
.wind_pdct6sonul li{width: 38%;margin-top:10px;}
.wind_pdct6title{width: 18.4%;text-align: left;}
.wind_pdct6textar{width: 80%}
.wind_pdct6sonul li input{width: 150px;}
.wind_pdct6sonul li .wind_pdct6phon{width: 150px;}
.wind_pdct6submit{bottom: -55px;}
.wind_produlistZson{width: 43%;min-height:245px;height: auto;margin:10px 10px 10px 10px}
.wind_produlistZson ul li{width: 72px;margin-right:10px;}

	.bnav .xwl{left: 0;}
	.xw li{margin: 13px;min-height:260px;}
	.xw li .pic{height:112px;}
	.td .cnt li{font-size: 12px;}
	.buyc_contents4 li{margin-left: 30px;}
	.buyc_contentsb li{font-size: 14px;}
	.buyc_contentsc5{width: 36%}
	.buyc_userdatas2inp4{width: 42%}
	.buyc_userdatas2{width: 77px;}
	.buyc_userdatas2inp4{width: 38%}
	.buyc_userdatas2inp3{margin-left: 24%}
	.buyc_userdatas2inp2{width: 42%}
	.buyc_newaddress2{width: 80px;height: 30px;line-height: 30px;font-size: 14px;margin-top: 15px;margin-right:7px;}
	.winduser_idsdiv1{width: 165px;height: 168px}
	.winduser_idsdiv1 ul{padding-top: 40px;}
	.wind_usertip2, .wind_usertip3{margin-left: -172px;}
	.winduser_idsdiv1{width: 160px;height: 160px;}
	.wind_usertip4{margin-left: -159px;top: 50%}
	.wind_useraddreson7{padding-left: 15px;}
	.wind_useraddreson8{margin: 0 0 10px 0}
	.cp .down li{height: auto}
}
@media (max-width:359px){
	.wind_header1son1 span{display: none;}
	.wind_header1ul{width: 100%}
	.wind_header1ul li{margin-left: 5px;}
	.wind_header1ul .wind_header1li{float: right;}
	.wind_header2logo{width: auto;}
	.wind_header2seach{margin-right: 16px;}
	.wind_header2ul li{margin-left: 4px;}
	.wind_header2seach{margin-right: 44px;margin-left:0;}
	.wind_seachson{width:190px;position: absolute;right: 0}
	.wind_header2ul{display: none;}
	.wind_header2img{margin-right: 50px;display: none;}
	a.menu-ico{ display:block;right: 15px;}
	.wind_login, .wind_logins{width: 28px;}
	.wind_idcont3s1{width: 45%;margin:8px; float: left;}
	.wind_idcont4son{margin: 8px;width:45%;height: 118px;float: left;}
	.wind_idcont4son2{font-size: 14px;}
	.wind_idcont5sonL{width: 100%}
	.wind_idcont5son2{display: none;}
	.wind_span1ss{display: none;}
	.wind_span2ss{margin: 0;}
	.dwx{display: none;}
	.dlx{display: none;}
	.wind_idcont7son2 li{margin: 5px;width: 30%}
	.wind_foot{width: 100%;height: 268px;}
	.wind_footul .wind_footultitle{font-size: 14px;}
	.wind_footson1 ul.wind_footul{margin: 2px;}
	.wind_footdiv{margin-top:8px;}
	.wind_idfiex{bottom: 215px;right: 0px;}
	/* .wind_idcont6 li{width: 25%} */
	.wind_idcont6 li img{width: 100%}
	.wind_idcont2 li{width: 30%;margin: 5px 0 0 10px;}
	.wind_idcont2{padding: 10px 0}

	.slideBox{width: 200px;}
	.wind_pdcontent2R ul{width: 90%;margin: auto;}
	.wind_pdcontent2R{float: none;clear: both;width: 100%}
	.wind_pdt2Rli4{height: auto;}
	.wind_pdcontent3 ul li{margin-left: 30px;}
	.wind_pdcontent2{width: 100%;min-width: 320px;}
	.wind_pdcontent4{width: 100%;min-width: 320px;}
	.wind_pdct5son{width: 100%;min-width: 320px}
	.wind_pdct6son{width: 100%;min-width: 320px;}
	.wind_pdt2Rli5s1{margin-right: 10px;width: 80px;}
	.wind_pdct6sonul li{width: 37%;margin-top:10px;}
	.wind_pdct6title{width: 20.4%;text-align: left;}
	.wind_pdct6textar{width: 90%}
	.wind_pdct6sonul li input{width: 140px;}
	.wind_pdct6sonul li .wind_pdct6phon{width: 140px;}
	.bnav .xwl{left: 0;}
	.wind_pdct6submit{bottom: -55px;}

	.wind_produlistZ{width: 100%}
	.wind_pdblocktitle2{width: 100%;min-width: 320px;}
	.wind_pdlists1{width: 100%;min-width: 320px;}
	.wind_produlistZ2{width: 100%;min-width: 320px;}
	.wind_produlistZson{width: 43%;margin:20px 10px 20px 10px}
	.wind_produlistZson ul li{width: 62px;margin-right:5px;}
	.wind_pdsechlis2{right: 2%}

	.xw li{width: 46%;margin: 4px;}
	.lgbx{margin-top:30px;}
	.buyc_contents4 li{margin-left: 16px}
	.buyc_contents5{margin-left: 10%}
	.buyc_contents8{left: 100px;}
	.buyc_contents9{left: 200px;}
	.buyc_contentsc4{width: 60px}
	.buyc_contentsc2{padding: 10px 0;}
	.buyc_contentsc3{margin: 32px 0 0 0;}
	.buyc_contentsc5{padding-top: 5px;}
	.buyc_contentsc5{width: 40%}
	.buyc_contentsc10{margin: 28px -5px 0 0;font-size: 12px;}
	.winduser_indexli1{margin-bottom: 0;}
	.winduser_indexli2{line-height: 22px;}
	.winduser_idsdiv1{width: 140px;height: 140px;}
	.wind_userid{padding-top: 1px}
	.winduser_indexson4{margin-top: 20px;}
	.wind_usertip2, .wind_usertip3{width: 100%;margin-left: -159px}
	.wind_usertip4{width: 100%; margin-left: -159px;top: 60%;height: 530px;}
	.wind_ustip4son1 li{height: 40px;line-height: 40px;margin-top:10px;}
	.scp li{font-size: 12px;}
	.scp li .pic img{width: 80px;height: 80px;}
	.scp li input{margin-top: 40px;}
	.scp li .t{margin: 0;margin-top:10px;}
	.wind_useraddreson10 span{width: 24%}
	.zxck{margin:100px auto;}
	.zxn{width: 95%}
	.btn{padding: 6px 9px;}
}
@media (max-width:320px){
}